.container-panel.ajuda-section {
  min-height: calc(100vh - 162px);
  max-height: calc(100vh - 162px);
  height: calc(100vh - 162px);
}
.container-panel.ajuda-section .container-header {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-direction: column;
  margin: 0 0 1rem;
  background-color: #3c3d4012;
  padding: 0.5rem 1rem 0.5rem 1rem;
  border-bottom: 1px solid #d3d3d37d;
}
.container-panel.ajuda-section .container-header .header-info {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.container-panel.ajuda-section .container-header .header-info span {
  line-height: 1;
}
.container-panel.ajuda-section .container-header .header-info span.subtitle {
  font-size: 1.1rem;
  text-align: center;
}
.container-panel.ajuda-section .container-header .header-info span.subtitle:last-child {
  margin-top: 4px;
  font-weight: 500;
  text-transform: uppercase;
  margin: 0.25rem;
}
.container-panel.ajuda-section .container-header .header-search {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0.5rem;
}
.container-panel.ajuda-section .container-header .header-search .pseudo-search {
  display: inline;
  border: 1px solid #ccc;
  border-radius: 32px;
  padding: 10px 20px;
  transition: background-color 0.5 ease-in-out;
  background-color: white;
}
.container-panel.ajuda-section .container-header .header-search .pseudo-search input {
  border: 0;
  background-color: white;
  width: 260px;
  max-width: 90vw;
  font-size: 1.2rem;
}
.container-panel.ajuda-section .container-header .header-search .pseudo-search input:focus {
  outline: none;
}
.container-panel.ajuda-section .container-header .header-search .pseudo-search button {
  border: none;
  background: none;
  cursor: pointer;
  color: #3C3D40;
  transition: transform 0.15s ease-in-out;
}
.container-panel.ajuda-section .container-header .header-search .pseudo-search button:hover {
  transform: scale(1.2);
}
.container-panel.ajuda-section .container-body {
  width: 100%;
  height: min-content;
  max-height: calc(100% - 100px);
  overflow-y: auto;
  padding: 0.5rem 0.25rem 2.5rem 1rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 0;
}
.container-panel.ajuda-section .container-body .video-card {
  margin-top: 0.5rem;
  margin-bottom: 1rem;
}
.container-panel.ajuda-section .container-body .video-card .card {
  flex-direction: row;
}
.container-panel.ajuda-section .container-body .video-card .card .card-header {
  width: 75%;
  line-height: 1;
  background-color: white;
  border: none;
  padding: 0;
  position: relative;
  border-left: 2px solid rgba(0, 0, 0, 0.125);
}
.container-panel.ajuda-section .container-body .video-card .card .card-header .video-title {
  width: auto;
  max-width: 100%;
  padding: 0.5rem 2rem 0.5rem 1rem;
  background-color: #ECEBEB;
  position: absolute;
  top: -0.6rem;
  left: -0.4rem;
  border-top-right-radius: 12px;
  border-left: 5px solid #f2b84b;
  border-bottom-left-radius: 6px;
}
.container-panel.ajuda-section .container-body .video-card .card .card-header .video-title span.title {
  font-size: 1.2rem;
  font-weight: 500;
  text-transform: uppercase;
}
.container-panel.ajuda-section .container-body .video-card .card .card-header .video-description {
  margin-top: 40px;
  padding: 1rem;
  line-height: 1;
  display: flex;
  flex-direction: column;
  height: calc(100% - 36px);
}
.container-panel.ajuda-section .container-body .video-card .card .card-header .video-description span {
  font-size: 1.1rem;
  margin-top: 0.1rem;
}
.container-panel.ajuda-section .container-body .video-card .card .card-body {
  width: 25%;
  padding: 0.25rem;
  margin: auto;
  background-color: #ecebeb;
}
.container-panel.ajuda-section .container-body .video-card .card .card-body .video-area {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}
@media only screen and (max-width: 420px) {
  .container-panel.ajuda-section .container-body {
    height: calc(100% - 80px);
    max-height: calc(100% - 80px);
  }
  .container-panel.ajuda-section .container-body .video-card .card {
    flex-direction: column;
  }
  .container-panel.ajuda-section .container-body .video-card .card .card-header {
    width: 100%;
    border-left: none;
  }
  .container-panel.ajuda-section .container-body .video-card .card .card-header .video-title {
    position: relative;
    top: 0;
    left: 0;
    border-radius: 0;
  }
  .container-panel.ajuda-section .container-body .video-card .card .card-header .video-description {
    margin-top: 0;
  }
  .container-panel.ajuda-section .container-body .video-card .card .card-body {
    width: 100%;
  }
}
@media only screen and (max-width: 600px) {
  .container-panel.ajuda-section .container-header {
    margin: 0 0 0.5rem;
  }
  .container-panel.ajuda-section .container-header .header-info span.subtitle {
    text-align: center;
  }
  .container-panel.ajuda-section .container-header .header-search {
    margin-top: 0.25rem;
    width: 100%;
    justify-content: center;
  }
  .container-panel.ajuda-section .container-header .header-search .pseudo-search {
    padding: 5px 12px 5px 16px;
  }
  .container-panel.ajuda-section .container-body {
    padding: 0 0 2rem;
  }
  .container-panel.ajuda-section .container-body .video-card .card .card-header .video-description {
    padding: 0.25rem 1rem;
  }
}

/*# sourceMappingURL=ajuda.css.map */
